Compatibility issues?

Discussion in 'Windows Vista Help and Support' started by imported_Brandon, Jun 27, 2009.

  1. imported_Brandon

    imported_Brandon New Member

    Joined:
    Jun 27, 2009
    Messages:
    6
    Likes Received:
    0
    I'm trying to run Instaform Invoice and Estimates Pro v2.0. When I go to email an invoice(or anything within the program), I get an error message that says "could not configure PDF driver Error Code:-8". It worked in XP and I have checked the compatibility....apparently it is 32 bit but I was under the impression that you could change the the way the current OS "sees" it under "properties".....?

    I am now running Vista x64. Is this a DRIVER or OS issue and how do I resolve it?

    Thanks,
    Brandon
     
  2. village idiot

    village idiot New Member

    Joined:
    Jun 19, 2009
    Messages:
    174
    Likes Received:
    4
    So let me get this right? Your OS Vista 64 bit, yet the program is for 32 bit, if that's the case I'd think you might be having issues there?
     
  3. imported_Brandon

    imported_Brandon New Member

    Joined:
    Jun 27, 2009
    Messages:
    6
    Likes Received:
    0
    Well, yes, I understand the obvious. However, it is my understanding that most of the programs that will run on 32-bit XP will run on any Vista......no??
     
  4. village idiot

    village idiot New Member

    Joined:
    Jun 19, 2009
    Messages:
    174
    Likes Received:
    4
    Well yes an no, but given how long vista has been out now most programs should work on vista by now, is the program a new one or an old one that's designed to run on XP? Also cheek the program makers website for info, drivers and anything thing else they might have on there about compatibility of there programs.

    An yes there's program compatibility option when your right click, but I've had highly limited success using that option:frown:



    Hmmmm a quick Google of your program InstaForm Invoices & Estimates Pro - ( v. 2.0 ) - complete package Review | ZDNet: Reviews




    "System Requirements


    • OS Required Microsoft Windows 98, Microsoft Windows XP, Microsoft Windows 2000, Microsoft Windows Millennium Edition"
    I see NO vista listed:eek: Your Program might really be designed for use on last 9x generation versions of windows


    OK OK STOP THE PRESS!

    I managed to track down the Developer of your program, Go here to the link I'm about to give you an down load the patch for Vista Compatibility

    http://www.novadevelopment.com/Support/Updates.aspx

    It list "Invoices & Estimates :
    This update adds Vista compatibility."
     
  5. imported_Brandon

    imported_Brandon New Member

    Joined:
    Jun 27, 2009
    Messages:
    6
    Likes Received:
    0
    Yeah, did all that. Back to that error message though, where would the drivers be that it can't configure......the OS, the program itself, or the PDF program?
     
  6. Celestra

    Celestra Former Moderator

    Joined:
    Jan 15, 2008
    Messages:
    2,468
    Likes Received:
    14
    Hi! I was curious and decided to look up your problem. It says it is not compatible with Vista 64 bit. The update is only for a 32 bit. I would suggest calling "Nova" maybe they call work out a solution. I wonder if this program could be run with a virual type program?? Not sure really. You might ask if they will have a driver for a 64 bit. *****http://www.virtualbox.org/ ---Sun has just introduced a 64 bit program- You would need a tech experienced at running Virtual Programs to help you....
     

Share This Page

Loading...